#top_nav.navbar, #author_profile_detail, #green_channel, #ad_t2, .c_ad_block, #under_post_news{
display:none;
}

#home{
margin-top:10px;
}

#navList {
    font-size: 120%;
}

#topics .postTitle {
    font-size: 230%;
}

#blog_post_info_block{
    border-top: solid #000;
    border-right: dotted #ccc;
    margin-top: 100px;
}

.author_avatar{
    margin:10px;
}

#comment_form_container{
    padding-top: 100px;
}

#cnblogs_post_body p {
    font-family: Consolas, "Microsoft YaHei", monospace !important;
    font-size: 15px;
}

.blog_comment_body{
    font-family: Consolas, "Microsoft YaHei", monospace !important;
    font-size: 15px;
}

/* 单行代码 */
.cnblogs-markdown code {
    font-family: Consolas, "Microsoft YaHei", monospace !important;
    font-size: 16px!important;
    line-height: 20px;
    color: #abb2bf!important;
    background-color: #282c34!important;
    border: 1px solid #ccc!important;
    padding: 0 5px!important;
    border-radius: 3px!important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
}

/*
Atom One Dark by Daniel Gamage
Original One Dark Syntax theme from https://github.com/atom/one-dark-syntax
base:    #282c34
mono-1:  #abb2bf
mono-2:  #818896
mono-3:  #5c6370
hue-1:   #56b6c2
hue-2:   #61aeee
hue-3:   #c678dd
hue-4:   #98c379
hue-5:   #e06c75
hue-5-2: #be5046
hue-6:   #d19a66
hue-6-2: #e6c07b
*/

.cnblogs-markdown .hljs {
    font-family: Consolas, "Microsoft YaHei", monospace !important;
    font-size: 16px!important;
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    color: #abb2bf;
    background: #282c34!important;
  }
  
  .cnblogs-markdown .hljs-comment,
  .cnblogs-markdown .hljs-quote {
    color: #5c6370;
    font-style: italic;
  }
  
  .cnblogs-markdown .hljs-doctag,
  .cnblogs-markdown .hljs-keyword,
  .cnblogs-markdown .hljs-formula {
    color: #c678dd;
  }
  
  .cnblogs-markdown .hljs-section,
  .cnblogs-markdown .hljs-name,
  .cnblogs-markdown .hljs-selector-tag,
  .cnblogs-markdown .hljs-deletion,
  .cnblogs-markdown .hljs-subst {
    color: #e06c75;
  }
  
  .cnblogs-markdown .hljs-literal {
    color: #56b6c2;
  }
  
  .cnblogs-markdown .hljs-string,
  .cnblogs-markdown .hljs-regexp,
  .cnblogs-markdown .hljs-addition,
  .cnblogs-markdown .hljs-attribute,
  .cnblogs-markdown .hljs-meta-string {
    color: #98c379;
  }
  
  .cnblogs-markdown .hljs-built_in,
  .cnblogs-markdown .hljs-class .cnblogs-markdown .hljs-title {
    color: #e6c07b;
  }
  
  .cnblogs-markdown .hljs-attr,
  .cnblogs-markdown .hljs-variable,
  .cnblogs-markdown .hljs-template-variable,
  .cnblogs-markdown .hljs-type,
  .cnblogs-markdown .hljs-selector-class,
  .cnblogs-markdown .hljs-selector-attr,
  .cnblogs-markdown .hljs-selector-pseudo,
  .cnblogs-markdown .hljs-number {
    color: #d19a66;
  }
  
  .cnblogs-markdown .hljs-symbol,
  .cnblogs-markdown .hljs-bullet,
  .cnblogs-markdown .hljs-link,
  .cnblogs-markdown .hljs-meta,
  .cnblogs-markdown .hljs-selector-id,
  .cnblogs-markdown .hljs-title {
    color: #61aeee;
  }
  
  .cnblogs-markdown .hljs-emphasis {
    font-style: italic;
  }
  
  .cnblogs-markdown .hljs-strong {
    font-weight: bold;
  }
  
  .cnblogs-markdown .hljs-link {
    text-decoration: underline;
  }
